Subject: Glasgow recordings

From: Nick Nicholas <[email-masked]>
Date: Sun, 18 Aug 2002 03:23:08 +1000

i've converted to MP3 and posted on my website 3 minutes of talk I 
had with Goran Topic in Glasgow in 1995, to see if this kind of thing 
is feasible. Let me know if i should continue with this; my intent is 
to digitise and post all the Glasgow conversations eventually, but 
it'll be a long while.

This tape was made under suboptimal conditions :-) ; it's the final 
day of the Glasgow Worldcon, the 'Dead Dog' party, and I'm already 
pretty hoarse. Our Lojban talk is interrupted by a bout of paper 
plate throwing, and the conlangers in our party spend the next 10 
mins (at least) singing bad filk, lapsing into Klingon, and throwing 
paper frisbees. The female voice in the background is Klingonist 
Chris Atherton. What the lead in to my chat with Goran was, I don't 
know, but I transcribe it something like this (and yes, the talk has 
gotten pretty drunken; I vaguely recall this being a plausible parse 
--- Goran was claiming divinity over various implausible spheres, and 
I was humouring him.)

G: ti xu ji'a (??)
N: .y ki'a .i do jarco ma
G: .i .i pau mi cu cevni ti ji'a
N: .y do jarco ma .i xu do jarco .y
G: jarco ki'a
N: show XXX .i do jarco ma
G: .i jarco .i jarco mi jarco lo degji pe
... what is the inalienable
N: po
G: po is inalienable
N: No, it's po'e
G: po'e .i mi jarco lo degji po'e lemi pendo
N: .i .i fau lenu do djica lenu ponse le ...
ponse so ... co cevni .y le degji [kei],
do ka'e go'i [= djica]
.i mi curmi .i na'e natfe
.i zifre munje .i zifre munje
.i zifre loi cevni ...
G: mi
N: ... pe mu'u do
G: mi .y bu'u ti noda natfe
N: XXX bu'u ki'a (??)
G: Here. At this place.
N: Ah, bu'u! Stop using that, I'm not familiar with it!
G: I'm sorry!
N: Those bloody... bloody.. loi mabla cnino
.y selckaji be le gerna [be'o] poi na'e ke se djuno mi
.i .i do pilno roroi loi mabla cnino
.i mi na'e ka'e platu (??)
G: .i mi na pilno ro lei mabla cnino
N: .i do pilno loi zabna ... Ah shit (??)...
.i do pilno loi traji mabla cnino
G: .i mi na go'i
C: Are you talking about me?
N: Nah, I'm saying, stop using all these bloody grammatical innovations.
C: Yes, don't do it.
N: Yeah.
(Laughter)
G: .i mi .y cu pilno .y zo'o po'o lo cnino
N: .y mi na'e djica (??)
.i do pilno zo ... zo bu'u noi banzu
noi banzu lenu .y
(C: says she is not a Lojbanist to someone else)
N: xlapajni do
(Other talk)
(Flying saucers)
N: Now this is just getting silly!
.i co'a se bebna!

***

The file is http://www.opoudjis.net/dist/19950828.1.mp3 . Like I say, 
let me know how it goes.
-- 
[][][][] [][][][][][][][][][] [][][][]
Dr Nick Nicholas. [email-masked] http://www.opoudjis.net
University of Melbourne: [email-masked]
Chiastaxo dhe to giegnissa, i dhedhato potemu,
ma ena chieri aftumeno ecratu, chisvissemu. (I Thisia tu Avraam)